Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1421 - After upgrading to XFree86-3.3.3.1-1 backspace doesnt work in KDE
Summary: After upgrading to XFree86-3.3.3.1-1 backspace doesnt work in KDE
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-04 18:51 UTC by james968
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 16:22:40 UTC


Attachments (Terms of Use)

Description james968 1999-03-04 18:51:43 UTC
After upgrading RH 5.2 to XFree86-Mach64 3.3.3.1-1.  The
backspace key has stopped working in various apps.
Specifically in

"konsole" hitting backspace results in a '~' showing up on
screen.  (KDE 1.1)
"netscape" hitting backspace, causes the char to the right
of the insertion point to be deleted.  This might be related
to Bug#972.
"xterm" hitting backspace, works

NOTE: This problem didn't exist before installing the X
update

Comment 1 David Lawrence 1999-03-18 16:22:59 UTC
We are not able to duplicate this problem with a stock 5.2 install
even when installing KDE. It was probably a non-standard keymap setup
before the upgrade.


Note You need to log in before you can comment on or make changes to this bug.